[General]
Name: !Cylni's+Frankenstein+Monster!
Author: Cylni (I stole all these elements)
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 60,255,60
Combo2: 255,255,255
InputOverlayText: 255,255,255
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 200,200,200
SliderBorder: 40,90,255
SliderTrackOverride: 0,0,0
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 0
ScorePrefix: score
ScoreOverlap: 6